
/* ****************** 2칸 레이아웃  ****************** */

.layout_98296_ {clear:both; min-width:320px; max-width:1169px; margin:0 auto;}
.layout_98296_ > div {}
.layout_98296_ > div:after {content:''; display:block; clear:both;}
.layout_98296_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98296_ > div > .container_1 {width:20%;}
.layout_98296_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98296_ > div > .container_1 { width:100%; }
	.layout_98296_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98296_ {min-width:1169px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_98298_ {display:none;}
	.favorite_98298_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#bbbbbb;}
	.favorite_98298_ a:hover {color:#ffffff;}
	.favorite_98298_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_98298_ {display:block;}
	}
	@media \0screen{
		.favorite_98298_ {display:block;}
	}

/* ****************** 상단 로그인 + 모바일 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.gnb_98297_ {padding:0 10px;}
.gnb_98297_ ul {display:inline-block; *display:inline; *zoom:1; margin:0; padding:0; list-style:none; font-size:0; vertical-align:middle;}
.gnb_98297_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_98297_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:1px; background-color:#bbbbbb;}
.gnb_98297_ li:first-child:before {display:none;}
.gnb_98297_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 8px; font-size:12px; color:#bbbbbb; text-decoration:none;}
.gnb_98297_ li a:hover {color:#ffffff;}

.tel_8591_ {
	display:inline-block; *display:inline; *zoom:1; overflow:hidden; width:30px; height:30px; line-height:30px; margin-left:5px; padding:4px;
	border-radius:4px; background:#ffffff; vertical-align:middle;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.tel_8591_:before {content:'\e604'; display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#4baad3; line-height:1em;}
.tel_8591_.on:before {color:#4baad3;}

[id^=div_user_list] .tel_8591_ {display:inline-block;}

@media (min-width:768px){
	.tel_8591_ {display:none !important;}
}

@media (min-width:1024px){
	.gnb_98297_ {padding:0;}
}

@media \0screen{
	.gnb_98297_ {padding:0;}
	.tel_8591_ {display:none !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98299_ {clear:both; min-width:320px; max-width:1169px; margin:0 auto;}
.layout_98299_ > div {}
.layout_98299_ > div:after {content:''; display:block; clear:both;}
.layout_98299_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98299_ > div > .container_1 {width:20%;}
.layout_98299_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98299_ > div > .container_1 { width:100%; }
	.layout_98299_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98299_ {min-width:1169px;}
}

/* ****************** 로고 + 모바일 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_98301_ {position:relative; padding:0 10px;}
.logo_98301_ * {box-sizing:border-box;}
.logo_98301_ h1 {display:table; width:100%; margin:0; padding:0;}
.logo_98301_ h1 a {display:table-cell; height:85px; vertical-align:middle;}
.logo_98301_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_98301_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; line-height:22px; margin-top:-15px; padding:4px;
	border-radius:4px; background:#ffffff; text-align:center;
}
.toggle_98301_.use {display:block;}
.toggle_98301_:before {display:inline-block; font-family:"icomoon_header"; font-size:21px; font-weight:normal; color:#4baad3; line-height:22px;}
.toggle_98301_.on:before {color:#016dab;}

#farmBoxTel {display:none;}

.toggleGnb_98301_ {right:45px;}
.toggleGnb_98301_:before {content:'\e602';}

.toggleLnb_98301_ {right:10px; width:auto; padding-left:7px; padding-right:10px; font-size:16px; font-weight:bold; color:#4baad3; vertical-align:middle;}
.toggleLnb_98301_.on {color:#016dab;}
.toggleLnb_98301_:before {content:'\e601'; margin-right:8px; vertical-align:middle;}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_98301_ {display:block;}

@media (min-width:1024px){
	.logo_98301_ {padding:0; border-bottom:none;}
	.toggle_98301_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_98301_ {padding:0; border-bottom:none;}
	.toggle_98301_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션  ****************** */

.lnb_98300_ {font-size:0;}
.lnb_98300_ * {box-sizing:border-box;}
.lnb_98300_ ul {margin:0; padding:0; list-style:none;}
.lnb_98300_ a {display:block; position:relative; height:40px; line-height:40px; font-weight:normal; text-decoration:none; white-space:nowrap;}
.lnb_98300_ .dep1 > li > a {
	padding:0 15px 0 30px; background:#4f555a; font-size:14px; color:#ffffff;
}

.lnb_98300_ .dep1 > li:focus > a {background:#efefef;}
.lnb_98300_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#ffffff;
}

.lnb_98300_ .dep2 > li > a {
	padding:0 15px 0 40px; border-bottom:1px solid #e1e1e1; background:#ffffff; font-size:13px; color:#5a5a5a;
}
.lnb_98300_ .dep2 > li.on > a,
.lnb_98300_ .dep2 > li:hover > a {background:#efefef;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_98300_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_98300_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_98300_ .dep1 > li:hover {z-index:610;}
	.lnb_98300_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; background:#5a6065; box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	}
	.lnb_98300_ .dep1 > li:hover > div {display:block;}
	.lnb_98300_ .dep1 > li > a {
		z-index:620; height:85px; line-height:85px; padding:0 20px;
		border-bottom:none; background:none; font-size:16px; font-weight:600; color:#ffffff; text-align:center;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_98300_ .dep1 > li.on > a,
	.lnb_98300_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_98300_ .dep1 > li > a:before {display:none;}
	.lnb_98300_ .dep1 > li > a:after {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#ffffff; opacity:.5;}
	.lnb_98300_ .dep1 > li:first-child > a:after {display:none;}

	/* dep2 */
	.lnb_98300_ .dep2 > li {border-bottom:1px solid #40464b;}
	.lnb_98300_ .dep2 > li > a {
		height:auto; line-height:normal; padding:10px 25px;
		border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); background:#5a6065;
		font-size:14px; color:#eeeeee; letter-spacing:0.05em;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_98300_ .dep2 > li.on > a,
	.lnb_98300_ .dep2 > li:hover > a {background:#4f555a; color:#eeeeee;}

	/* dep1 triangle */
	.lnb_98300_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:0; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #ffffff;
	}
	.lnb_98300_ .dep1 > li.on:before {display:block;}
	.lnb_98300_ .lnbLamp{
		display:block; position:absolute; left:0; top:0; width:0; height:3px; background:#ffffff;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_98300_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_98300_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_98300_ .dep1 > li:hover {z-index:610;}
	.lnb_98300_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; background:#5a6065; box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	}
	.lnb_98300_ .dep1 > li:hover > div {display:block;}
	.lnb_98300_ .dep1 > li > a {
		z-index:620; height:85px; line-height:85px; padding:0 20px;
		border-bottom:none; background:none; font-size:16px; font-weight:600; color:#ffffff; text-align:center;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_98300_ .dep1 > li.on > a,
	.lnb_98300_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_98300_ .dep1 > li > a:before {display:none;}
	.lnb_98300_ .dep1 > li > a:after {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#ffffff; opacity:.5;}
	.lnb_98300_ .dep1 > li:first-child > a:after {display:none;}

	/* dep2 */
	.lnb_98300_ .dep2 > li {border-bottom:1px solid #40464b;}
	.lnb_98300_ .dep2 > li > a {
		height:auto; line-height:normal; padding:10px 25px;
		border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); background:#5a6065;
		font-size:14px; color:#eeeeee; letter-spacing:0.05em;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_98300_ .dep2 > li.on > a,
	.lnb_98300_ .dep2 > li:hover > a {background:#4f555a; color:#eeeeee;}

	/* dep1 triangle */
	.lnb_98300_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:0; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #ffffff;
	}
	.lnb_98300_ .dep1 > li.on:before {display:block;}
	.lnb_98300_ .lnbLamp{
		display:block; position:absolute; left:0; top:0; width:0; height:3px; background:#ffffff;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98302_ {min-width:320px;}
.layout_98302_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98302_ {min-width:1200px;}
}
.layout_98302_ > [class^=container_] {position:relative; width:100%; padding:0 20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_98302_ > [class^=container_] {padding:0;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_98303_ {font-size:0;}
.location_98303_ span, .location_98303_ strong {position:relative; height:60px; line-height:60px; margin:0 10px; font-size:13px;}
.location_98303_ span:before, .location_98303_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#626262;}
.location_98303_ span {color:#626262;}
.location_98303_ span.home:before {display:none;}
.location_98303_ strong {color:#4baad3;}

@media (max-width:767px){
	.location_98303_ span, .location_98303_ strong {height:30px; line-height:30px;}
}

/* ****************** 서브 페이지 제목  ****************** */

.layout_98304_ > [class^=container_] {min-width:320px;}
.layout_98304_ > [class^=container_] {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98304_ > [class^=container_] {min-width:1200px;}
}
.layout_98304_ {border:1px solid #e5e5e5; border-left:none; border-right:none; background:#ffffff;}
.layout_98304_ > [class^=container_] {position:relative; width:100%; padding:0 20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_98304_ > [class^=container_] {padding:0;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_98305_ {padding:0 10px; transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.sub_title_98305_ h3 {
	height:50px; line-height:50px; margin:0; padding:0; font-size:18px; font-weight:bold; color:#000000;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}

@media (min-width:768px){
	.sub_title_98305_ h3 {height:70px; line-height:70px; font-size:28px; font-weight:600;}
}

@media (min-width:1024px){
	.sub_title_98305_ {padding:0;}
}

@media \0screen{
	.sub_title_98305_ {padding:0;}
	.sub_title_98305_ h3 {height:70px; line-height:70px; font-size:28px; font-weight:600;}
}

/* ****************** 본문  ****************** */

.layout_98306_ {min-width:320px;}
.layout_98306_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98306_ {min-width:1200px;}
}
.layout_98306_:after {content:''; display:block; clear:both;}
.layout_98306_ > [class^=container_] {
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	position:relative; float:left; padding:60px 35px;
}
.layout_98306_ > .container_1 {width:25%;}
.layout_98306_ > .container_2 {width:75%;}

/* 메뉴 왼쪽 출력 */
.layout_98306_.grid_left > .container_1 {padding-left:20px; border-right:1px solid #e5e5e5;}
.layout_98306_.grid_left > .container_2 {padding-right:20px;}

/* 메뉴 오른쪽 출력 */
.layout_98306_.grid_right > .container_1 {float:right; padding-right:20px; border-left:1px solid #e5e5e5;}
.layout_98306_.grid_right > .container_2 {padding-left:20px;}

@media (max-width:1023px){
	.layout_98306_ > .container_1 {display:none;}
	.layout_98306_ > .container_2 {width:100% !important; padding:30px 10px !important;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_98309_ {display:none;}
.snb_98309_ .site_name {position:relative; margin:0; color:#949494; font-size:12px; line-height:35px;}
.snb_98309_ .site_name:before {content:''; display:inline-block; position:absolute; left:0; top:0; width:20px; height:4px; background:#016dab;}
.snb_98309_ h2 {margin:25px 0 0; font-size:26px; font-weight:600; color:#34383c;}
.snb_98309_ ul {margin:30px 0 0; padding:0; list-style:none;}
.snb_98309_ ul > li {display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_98309_ ul > li > a {display:block; padding:10px 0; color:#85898c; font-size:17px; font-weight:600; text-decoration:none;}
.snb_98309_ ul > li.on > a, .snb_98309_ ul > li > a:hover {color:#016dab;}

[id^=div_user_list] .snb_98309_ {display:block;}

@media (min-width:1024px){
	.snb_98309_ {display:block;}
}
@media \0screen{
	.snb_98309_ {display:block;}
}

/* ****************** 게시글 검색  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
.board_search_98310_ {margin-top:30px; padding:35px 0 0; border-top:1px solid #e5e5e5;}
.board_search_98310_ * {box-sizing:border-box;}
.board_search_98310_ form {border:none;}
.board_search_98310_ fieldset {margin:0; padding:0; border:none;}
.board_search_98310_ legend {display:block; margin:0 0 15px; font-size:17px; font-weight:600; color:#444444;}
.board_search_98310_ .input_wrap {position:relative; padding:0 50px 0 0;}
.board_search_98310_ .input_wrap input[type=text] {
	width:100%; height:40px; line-height:normal; padding:0 10px;
	border:1px solid #e5e5e5; border-right:0; background:#fcfcfc;
	font-size:12px; color:#999999;
}
.board_search_98310_ .input_wrap .btn_search {position:absolute; top:0; right:0; padding:9px 15px; border:1px solid #e5e5e5; border-left:0; background:#fcfcfc; vertical-align:middle;}
@media \0screen{
	.board_search_98310_ .input_wrap input[type=text] {line-height:40px;}
	.board_search_98310_ .input_wrap .btn_search {line-height:40px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_4566_ {}
.mypage_nav_4566_ * {box-sizing:border-box;}
.mypage_nav_4566_ ul {margin:0 0 25px; padding:0; list-style:none; font-size:0;}
.mypage_nav_4566_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_4566_ ul li {float:left; width:50%;}
.mypage_nav_4566_ ul li a {display:block; margin:1px; padding:8px 10px; border:1px solid #eeeeee; background:#eeeeee; font-size:13px; font-weight:bold; color:#111111; text-align:center; text-decoration:none;}
.mypage_nav_4566_ ul li.on a, .mypage_nav_4566_ ul li a:hover {border-color:#4baad3; background:#4baad3; color:#fff;}

[id^=div_user_list] .mypage_nav_4566_ {display:block}
[id^=div_user_list] .mypage_nav_4566_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_4566_ ul {margin-bottom:30px;}
	.mypage_nav_4566_ ul li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_4566_ {display:none;}
}
@media \0screen{
	.mypage_nav_4566_ {display:none;}
}

/* ****************** 이미지  ****************** */

	.img_98314_ img {max-width:100%; vertical-align:top;}
	@media (max-width:1023px){
		.img_98314_ {text-align:center;}
	}

/* ****************** 3칸 레이아웃  ****************** */

.layout_98315_ {min-width:320px;}
.layout_98315_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98315_ {min-width:1200px;}
}
.layout_98315_ {padding:40px 20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_98315_:after {content:''; display:block; clear:both;}
.layout_98315_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_98315_.grid_111 > [class^=container_] {width:33.3333%;}
.layout_98315_.grid_211 > [class^=container_] {width:25%;}
.layout_98315_.grid_211 > .container_1 {width:50%;}
.layout_98315_.grid_121 > [class^=container_] {width:20%;}
.layout_98315_.grid_121 > .container_2 {width:60%;}
.layout_98315_.grid_112 > [class^=container_] {width:25%;}
.layout_98315_.grid_112 > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_98315_ {padding:15px 10px 20px;}
	.layout_98315_.grid_111 > [class^=container_] {width:100% !important;}
	.layout_98315_.grid_211 > [class^=container_] {width:50%;}
	.layout_98315_.grid_211 > .container_1 {width:100%;}
	.layout_98315_.grid_211 > .container_2 {clear:both;}
	.layout_98315_.grid_121 > [class^=container_] {width:100% !important;}
	.layout_98315_.grid_112 > [class^=container_] {width:50%;}
	.layout_98315_.grid_112 > .container_3 {width:100%;}
	.layout_98315_.grid_112 > .container_3 {clear:both;}
}

/* ****************** 이미지  ****************** */

	.img_98317_ img {max-width:100%; vertical-align:top;}
	@media (max-width:1023px){
		.img_98317_ {text-align:center;}
	}

/* ****************** 하단 정보  ****************** */

	.footer_info_98318_ {padding:0;}
	.footer_info_98318_ ul {margin:0; padding:0; list-style:none; font-size:0;}
	.footer_info_98318_ ul li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#aaaaaa; line-height:22px;}
	.footer_info_98318_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:1px; background-color:#aaaaaa; opacity:.5;}
	.footer_info_98318_ ul li:first-child {padding-left:0;}
	.footer_info_98318_ ul li:first-child:before {display:none;}
	.footer_info_98318_ ul li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
	.footer_info_98318_ p {font-size:12px; color:#aaaaaa;}

	@media (max-width:1023px){
		.footer_info_98318_ {margin-top:15px; text-align:center;}
	}

/* ****************** 하단 메뉴  ****************** */

.fnb_98319_ {padding:10px 0;}
.fnb_98319_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_98319_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_98319_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_98319_ li:first-child:before {display:none;}
.fnb_98319_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff; text-decoration:none;}
.fnb_98319_ li a:hover {text-decoration:underline;}
.fnb_98319_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff}

/* ****************** 방문자 카운터  ****************** */

	.today_98316_ {margin-right:10px;font-size:0;}
	.today_98316_ ul {display:inline-block; *display:inline; *zoom:1; font-size:0; margin:0; padding:0; list-style-type:none;}
	.today_98316_ ul li {display:inline-block; *display:inline; *zoom:1; margin:5px 0 0; padding:0 12px; font-size:12px; color:#888888;}
	.today_98316_ ul li:first-child {padding-left:0;}
	.today_98316_ ul li strong {color:#4baad3;}
	.today_98316_ ul li span {font-weight:bold; color:#ff675b;}

	@media (max-width:1023px){
		.today_98316_ {text-align:center;}
	}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_98320_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_98320_.on {right:10px;}
.scroll_top_98320_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_98320_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_98320_:hover {opacity:1;}
	.scroll_top_98320_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_98320_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_98320_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_98320_:hover {opacity:1;}
	.scroll_top_98320_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_98320_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_98320_ {margin-left:-50px;}
}
